com.google.gwt.uibinder.attributeparsers

## Class CssNameConverter.Failure

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.google.gwt.uibinder.attributeparsers.CssNameConverter.Failure

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  CssNameConverter

    public static class CssNameConverter.Failure
    extends java.lang.Exception

Thrown by `CssNameConverter.convertSet(Set)` on name collision.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`Failure(java.lang.String message, java.lang.Object... params)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Failure

    Failure(java.lang.String message,
            java.lang.Object... params)